.custom-html--sitecore .mixed-media-block .full-image-container {
    margin-top: -1.88em;
  }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    .custom-html--sitecore .mixed-media-block .full-image-container {
      margin-top: -3.13em;
    }
  }
  @media screen and (min-width: 1000px) {
    .custom-html--sitecore .mixed-media-block .full-image-container {
      margin-top: -3.13em;
    }
  }
  